---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Kontaktinfo
  0: >

username:
  title: Kasutajanimi
  content: >
    Ainult administraatori õigustega agendid saavad kasutajanime muuta. Kui Sa oled administraatori õigustega agent, saad selle toimingu lõpule viia valides agent ja muutes tabelit <span class="doc-desc-title">Töötajad</span>.
  links:
    - 
      title: Muuda kasutajanime kui administraator
      href: /scp/staff.php
time_zone:
  title: Ajavöönd
  0: >

daylight_saving:
  title: Suveaeg
  0: >

maximum_page_size:
  title: Maksimaalne lehekülje suurus
  0: >

auto_refresh_rate:
  title: Automaatse uuendamise sagedus
  0: >

default_signature:
  title: Vaikimisi signatuur
  0: >

default_paper_size:
  title: Paberi vaikesuurus
  0: >

show_assigned_tickets:
  title: Näita suunatud pileteid
  content: >
    <p> Selle seade sisse lülitamine kirjutab üle süsteemiülese sead, mis peidab suunatud piletid avatute nimekirjast. </p> <p class="info-banner"> <i class="icon-info-sign"></i> See seade on saadav ainult juhul, kui suunatud piletid on süsteemiüleselt välja arvatud. </p>
password:
  title: Salasõna
  0: >

current_password:
  title: Praegune salasõna
  0: >

new_password:
  title: Uus salasõna
  0: >

confirm_new_password:
  title: Kinnita uus salasõna
  0: >

signature:
  title: Signatuur
  content: >
    Loo vabalt valitav <span class="doc-desc-title">allkiri</span>, mille võiks lisada sinu vastusele. <span class="doc-desc-title">Allirja</span> lisamise võimalus sõltub <span class="doc-desc-title">emaili mallist</span>, mida piletile vastates kasutatakse.
  links:
    - 
      title: Loo emaili malle administraatori juhtpaneelis
      href: /scp/templates.php
